Subject: L2TP failover draft.

From: Keyur Parikh <[email-masked]>
Date: Fri, 11 May 2001 09:32:34 -0400

Yet another mechanism for failover for L2TP with scaling considerations.
Comments welcome.

Abstract 
     
   The Layer Two Tunneling Protocol (L2TP) [RFC 2661] provides a 
   standard method for tunneling PPP [RFC 1661] packets.  This document 
   describes an extension to L2TP that provides a mechanism to support a 
   failover to a hot standby unit and a continued L2TP operation with a 
   goal to minimize payload data loss during fail over. 
 
http://search.ietf.org/internet-drafts/draft-parikh-l2tpext-failover-00.txt

Keyur Parikh
Megisto Systems, Inc.
Ph: 301-444-1723
email: [email-masked]